/* Colors
--------------------------------------------------
$color1: #de6b48; //rgba(222, 107, 72, 100) //red
$color2: #e5b181; //rgba(229, 177, 129, 100) //brown
$color3: #f4b9b2; //rgba(244, 185, 178, 100) //pink
$color4: #daedbd; //rgba(218, 237, 189, 100) //green
$color5: #7dbbc3; //rgba(125, 187, 195, 100) //blue
*/

body {
	background-color: #444;
}



/* Fonts
 –––––––––––––––––––––––––––––––––––––––––––––––––– */
body {
	font-size: 2rem;
}
body p,
body li {
	line-height: 1.3;
}
.topmenu,
.footer,
.data {
	font-family: 'Archivo Narrow', sans-serif;
}
.topmenu,
.footer {
	font-size: 1.4rem;
}
.topmenu ul a,
.footer ul a {
	color: #777;
	text-decoration: none;
}
.topmenu ul a:hover,
.footer ul a:hover {
	color: #000;
}
.header .tld {
	color: #efefef;
	font-size: 12rem;
	font-weight: 900;
	text-align: center;
	word-wrap: break-word;
}

.data .metadata .column li,
.data .metadata .column p {
	font-size: 0.9em;
}

.data .tldtags li:nth-child(n+2),
.data .tldtags li > span {
	font-size: 0.8em;
}

/* Responsive adjustments */
@media screen and (max-width: 720px) {
	.topmenu ul li {
		font-size: 1.1em;
	}
	.longdomain .tld {
		font-size: 3em;
	}
}
@media screen and (min-width: 721px) and (max-width: 1000px) {
	.longdomain .tld {
		font-size: 4em;
	}
}



/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
    padding: 5rem;/* 0 7rem;*/
    text-align: center;
}
.section-heading,
.section-description {
    margin-bottom: 1.2rem;
}



/* Topmenu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.topmenu {
	padding: 0;
	background-color: #fafafa;
}
.topmenu .row {
    display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 1em 0;
	line-height: 1;
}
.topmenu .columns:first-child {
	min-width: 128px;
}
.topmenu .columns:nth-child(2) {
	margin-left: 1%;
}
.topmenu .columns:nth-child(2) ul li {
	border-left: 1px solid #ddd;
	padding-top: 0.2rem;
	padding-bottom: 0.1rem;
}
.topmenu .columns ul li:first-child {
	margin-left: 0;
	padding-left: 0;
	border: 0;
}
.topmenu ul {
    display: flex;
	align-items: baseline;
	justify-content: flex-start;
    margin: 0;
    list-style: none;
}
.topmenu ul li {
	flex-shrink: 0;
    margin: 0 0 0 0.8rem;
	padding: 0 0 0 0.8rem;
}
.topmenu ul .fa {
    margin: 0 0.5rem 0 0;
	font-size: 1.1em;
}
.topmenu .columns:nth-child(3) ul {
	justify-content: flex-end;
}

/* Responsive adjustments */
@media screen and (max-width: 720px) {
	.topmenu .columns {
		width: 100%;
		margin: 8px 0;
	}
}
@media screen and (min-width: 721px) and (max-width: 1000px) {
	.topmenu .columns:nth-child(2) {
		width: 48%;
	}
}
@media screen and (max-width: 1000px) {
	.topmenu ul {
		justify-content: center !important;
	}
}



/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.header {
	display: flex;
	align-items: center;
	height: 400px;
	padding: 0;
    color: #fff;
    background-color: #496C89;
    
    background-position: left center;
    background-repeat: repeat-x;
}
.header.custom-bg {
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.header .row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.header .tld {
	margin: 20px 0 10px;
}
.gtld .header .column {
	width: 100%;
}
.longdomain .column {
	width: 100%;
}
.header .column:nth-child(2) {
	padding: 1rem;
	border-radius: 20px;
	background-color: #333;
	background-color: rgba(50, 50, 50, 0.8);
}
.header .column:nth-child(2) p {
	margin-bottom: 0;
}

.cctld .search {
	margin-top: 2rem;
}
.search #searchtld,
.search button {
	padding: 0 2rem;
	height: 60px;
	font-size: 22px;
}
/*.search button .fa {
	vertical-align: middle;
}*/

/* Responsive adjustments */
@media screen and (max-width: 1050px) {
	.cctld .header {
		background-image: none !important;
	}
	.cctld .header .column:nth-child(2) {
		margin-bottom: 3rem;
	}
	.header .column {
		width: 100%;
	}
}



/* Data
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.box {
	background-color: #F3F3F3 !important;
	border-radius: 5px !important;
	border: 1px solid #eee;
	box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.1);
}

.data {
	background-color: #fafafa;
}
.data ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin-bottom: 4rem;
}
.data ul li {
	margin: 10px 20px;
	padding: 0.5rem;
	border: 0px solid #ccc;
	line-height: 1.3;
}
.data ul li span {
	display: block;
	font-weight: 100;
}

/* Rule for longdata columns */
.data .longdata {
	justify-content: flex-start;
}
.data .longdata li {
	font-weight: bold;
	display: inline-block;
	text-align: left;
}
.data .longdata li a {
	word-break: break-all;
}
/* IE flexbox wrap fix */
@media screen and (min-width:0\0) {
	.data .longdata li {
		word-break: break-all;
	}
}
@supports (-ms-accelerator:true) {
    .data .longdata li {
		word-break: break-all;
	}
}

/* Rule for shortdata columns */
.data .shortdata {
	justify-content: center;
	border-radius: 5px 30px;
	background-color: rgba(162, 210, 175, 0.3);
}
/* Rule applies only when 6 or more items are displayed 
.tlddata .shortdata li:nth-last-child(n+6),
.tlddata .shortdata li:nth-last-child(n+6) ~ li {
	flex: 0 0 25%;
}
*/

.data .tldtags {
	align-items: center;
	justify-content: center;
}
.data .tldtags li:first-child{
	margin: 0;
}
.data .tldtags li:nth-child(n+2),
.data .tldtags li > span {
	margin: 5px;
	padding: 5px 15px;
	border-radius: 20px;
	text-transform: lowercase;
	background-color: #00BE5D;
	color: #eee;
}
/* This rule applies when there is only 1 tag for a tld */
.data .tldtags li > span {
	display: inline;
}


/* ccTLD section */
.metadata {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

/* Country flag or generic icon */
.metadata .column {
	line-height: 1;
}
.metadata img {
	max-width: 100%;
	border-radius: 5px;
}
.cctld .custom-icon img {
	border-radius: 5px !important;
	border: 1px solid #eee;
	box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.1);
}

/* Country data or generic text */
.metadata .column:nth-child(2) p {
	margin: 0;
	padding: 3rem 4rem;
}

.metadata ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 4rem 4rem 4rem;
	border-radius: 50% !important;
}
.metadata ul li {
	margin: 2% 0;
	border: 0px solid #ccc;
}
.metadata ul li span {
	display: inline;
}


/* Domain cycle section */
.domaincycle {
	margin-top: 80px;
	padding: 2rem;
	background-color: rgba(255, 226, 197, 1);
	border-radius: 5px;
}
.domaincycle p {
	margin-bottom: 0;
}
.domaincycle img {
	max-width: 100%;
	margin-top: 3rem;
}

/* Responsive edits. Make room on smaller displays */
@media screen and (max-width: 550px) {
	.data {
		padding-top: 5%;
		padding-right: 0;
		padding-left: 0;
	}
	.data .shortdata li {
		flex: 0 0 100%;
		margin: 0;
	}
	.metadata img {
		max-width: 70%;
	}
	.metadata ul li {
		margin: 0;
	}
}
@media screen and (max-width: 640px) {
	.metadata .column {
		width: 100%;
	}
	.metadata .column:nth-child(2) {
		margin-top: 3rem;
	}
}
@media screen and (max-width: 770px) {
	.data .tldtags li:first-child {
		flex: 0 0 100%;
	}
}
@media screen and (min-width: 551px) and (max-width: 850px) {
	/* Rule applies only when 6 or more items are displayed */
	.data .shortdata li:nth-last-child(n+5),
	.data .shortdata li:nth-last-child(n+5) ~ li {
		flex: 0 0 45%;
		margin: 0;
		padding: 2% 2%;
	}
	.data .metadata .column p {
		padding: 0;
	}
}



/* Startpage
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.none form {
	display: flex;
	justify-content: center;
}
.none form input,
.none form button {
	margin: 0;
	color: #333;
}
.none form button {
	background-color: #D1E8DF;
}



/* 404 page
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.notfound .header a,
.notfound .header a:visited {
	color: #FCE7A5;
}



/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer {
	padding: 0;
	background-color: #444;
	color: #ddd;
}
.footer ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin: 2rem 0;
	list-style: none;
}
.footer ul > li {
	display: flex;
	align-items: center;
	margin: 0 1rem 0 0;
	padding: 0 0 0 1rem;
}
.footer ul > li:nth-child(1n+2) {
	border-left: 1px solid #555;
}

/* Responsive edits */
@media screen and (max-width: 640px) {
	.footer ul {
		justify-content: space-around;
	}
	.footer .column ul > li {
		border: 0;
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
	}
}


/* TLD page specific edits */
.eu .metadata img {
	border: 0;
	box-shadow: none;
}